= render layout: 'layouts/auth_app/center' do
  = render 'auth_app/reset_with_code/tabs'
  = form_tag(reset_with_email_check_email_path, method: 'put') do
    - unless AuthApp.login_is_email
      .mb-3
        = label_tag 'recovery_login', t(:username), class: 'form-label'
        = text_field_tag 'recovery_login', params[:recovery_login], class: 'form-control ' + is_invalid(@errors, :recovery_login)
        = feedback(@errors, :recovery_login)
    .mb-3
      = label_tag 'recovery_email', t(:recovery_email), class: 'form-label'
      = text_field_tag 'recovery_email', params[:recovery_email], class: 'form-control ' + is_invalid(@errors, :recovery_email)
      = feedback(@errors, :recovery_email)
    .btn-toolbar
      = link_to app_root_url, class: 'btn btn-outline-secondary' do
        - icon(:cancel, t(:cancel))
      = button_tag class: 'btn btn-success', type: 'submit' do
        - icon_after(:next, t(:next))
